<html><title>The Menu Commands</title><body>
<h2>Menu Commands</h2>
<p>This page describes Whyteboard's menu items</p><br /><br />

<h4>File</h4>
<ul>
<li><b>New Window</b>: Opens a new, empty instance of Whyteboard.<br /></li>

<li><b>New Sheet</b>: A new sheet is created, along with a Thumbnail and a new item in the Notes tree.<br /></li>

<li><b>Open</b>: Open an image, PDF/PS/SVG file, or a .wtbd save file.<br /></li>

<li><b>Open Recent</b>: Your last 8 opened documents are shown.<br /></li>

<li><b>Save</b>: <a href="saving.htm">saves</a> your current document, overwriting any changes.<br /></li>

<li><b>Save As</b>: Prompts for where to save your document, allowing you to save your changes to a new file without editing the original.<br /></li>

<li><b>Import File</b>:
  <ul>
   <li><u>Image</u>: Opens image files (bmp/jpg/png/tiff)</li>
   <li><u>PDF</u>: PDF files.</li>
   <li><u>PostScript</u>: PostScript files (.ps)</li>
   <li><u>Preferences</u>: Loads in Whyteboard preferences from a .pref file.</li></ul></li><br />

<li><b>Export </b>:
  <ul>
   <li><u>Export Sheet</u>: Saves the currently selected sheet as an image file</li>
   <li><u>Export All Sheets</u>: Saves each sheet into a series of image files.</li>
   <li><u>PDF</u>: Uses ImageMagick to save each sheet into a PDF</li>
   <li><u>Preferences</u>: Saves your Whyteboard .pref file somewhere, so it can be imported.</li></ul></li><br />

<li><b>Reload Preferences</b>: Reads your preferences file and re-configures the application against it.<br /></li>

<li><b>Page Setup</b>: Set up the page for printing.<br /></li>

<li><b>Print Preview</b>: Preview the printed document.<br /></li>

<li><b>Print</b>: Print the document.<br /></li>

<li><b>Quit</b>: Exits Whyteboard. If any changes have been made to the document, then you are promted to save your file.<br /></li>
</ul>

<hr />


<h4>Edit</h4>
<ul>
<li><b>Undo</b>: Undoes the last action that was performed (i.e, draw a new shape). Note that some actions are undoable, such as resizing the canvas, or adding a Media panel<br /></li>

<li><b>Redo</b>: Re-does the last action that was undone.<br /></li>

<li><b>Copy</b>: With an active "Bitmap Select" selection, this copies the area as an image, that can be pasted.<br /></li>

<li><b>Paste</b>: Any text/image data on the clipboard will be pasted into the document.<br /></li>

<li><b>Paste to a New Sheet</b>: Adds a new sheet containing the pasted data.<br /></li>

<li><b>Preferences</b>: Opens the <a href="preferences.htm">preferences dialog</a>.<br /></li>
</ul>

<hr />

<h4>View</h4>
<ul>
<li><b>Shape Viewer</b>: Opens the <a href="shape_viewer.htm">shape viewer dialog.</a><br /></li>

<li><b>History Viewer</b>: Brings up the history dialog, allowing you to replay your drawings.<br /></li>

<li><b>PDF Cache</b>: View a list of PDF documents that Whyteboard is caching<br /></li>

<li><b>Toolbar</b>: Toggles the toolbar on/off.<br /></li>

<li><b>Statusbar</b>: Toggles the statusbar on/off.<br /></li>

<li><b>Tool Preview</b>: Toggles the tool preview at the bottom of the control panel.<br /></li>

<li><b>Colour Grid</b>: Toggles the colour grid in the control panel.<br /></li>

<li><b>Full Screen</b>: Runs Whyteboard in full screen. Hit escape, F11 or View->Fullscreen to return to normal.<br /></li>
</ul>


<hr />

<h4>Shapes</h4>
<ul>
<li><b>Move Shape Up</b>: Moves the currently selected shape up one step in the shapes' drawing order<br /></li>

<li><b>Move Shape Down</b>: Moves the currently selected shape down one step in the shapes' drawing order<br /></li>

<li><b>Move Shape to Top</b>: Moves the currently selected shape to the top of the shapes' drawing order<br /></li>

<li><b>Move Shape to Bottom</b>: Moves the currently selected shape to the bottom of the shapes' drawing order<br /></li>

<li><b>Delete Shape</b>: Deletes the currently selected shape.<br /></li>

<li><b>Deselect Shape</b>: Removes the selection from the selected shape<br /></li>

<li><b>Color...</b>: Change selectedshape's colour<br /></li>

<li><b>Background Color...</b>: Change the selected shape's background colour, if it is not transparent<br /></li>

<li><b>Swap Colors</b>: If the selected shape isn't transparent, this swaps the shape's foreground and background colours<br /></li>

<li><b>Transparent</b>: Toggles the selected shape's transparency<br /></li>
</ul>


<hr />

<h4>Sheets</h4>
<ul>
<li><b>Remove Sheet</b>: Closes the currently selected sheet<br /></li>

<li><b>Close All Sheets</b>: Closes every sheeet, leaving a blank new sheet<br /></li>

<li><b>Rename Sheet</b>: Changes the sheet's name (defaults to "Sheet [x]")<br /></li>

<li><b>Resize Canvas</b>: Opens a dialog to allow you to change the current sheet's canvas' width and height.<br /></li>

<li><b>Next Sheet</b>: Selects the next sheet<br /></li>

<li><b>Previous Sheet</b>: Selects the previous sheet.<br /></li>

<li><b>Undo Last Closed Sheet</b>: Restores the last sheet that was closed<br /></li>

<li><b>Recently Closed Sheets</b>: A list of the recently closed sheets to undo. This way you can pick a sheet to undo instead of only being able to close the
most recently closed sheet.<br /></li>

<li><b>Clear Sheet's Drawings</b>: Removes everything from the current sheet<br /></li>

<li><b>Clear Sheet</b>: Removes everything but Images from the current sheet<br /></li>

<li><b>Clear All Sheets' Drawings</b>: Clears all sheets<br /></li>

<li><b>Clear All Sheets</b>: Clears all sheets, keeping their images<br /></li>

</ul>


<hr />

<h4>Help</h4>
<ul>
<li><b>Contents</b>: Opens this help viewer<br /></li>

<li><b>Check for Updates</b>: Whyteboard will check if there's a new version available and download and intall it, if you choose.<br /></li>

<li><b>Report a Problem</b>: Opens a webpage to allow you to submit a bug report<br /></li>

<li><b>Translate</b>: Opens a webpage to allow you to translate the prorgram<br /></li>

<li><b>Send Feedback</b>: Send feedback by email to the developer directly<br /></li>

<li><b>About</b>: View the developer and translator credits<br /></li>

</ul>
</body>
</html>